Skip to main content
PUT
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

tag_gw

Grants global-level to create or modify tags.

tag_ow

Grants organization-level to create or modify tags.

asset_gw
asset_boss_ow
asset_client_ow

Path Parameters

orgUid
string
required

Unique identifier for an organization group. Unique identifier for an organization.

Pattern: ^[0-9a-z]{1,50}
tagUid
string
required

Unique identifier for a tag.

Pattern: ^[0-9a-f]{12}

Body

application/json

Update tag's name

name
string
required

User-supplied name for this tag.

Response

No content.